p {
  max-width: 550px;
}

.column {
  float: left;
  width: 50%;
}
  
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

img{
  margin-top: 10px;
  margin-left: 10px;
}

button{
  background-color: #debaba;
  border-color:#d6a9a9;
  border-radius: 4px;
}
button:hover{
  background-color: #e6cbcb;
}